* html div, ul {zoom: 1;}
.nav .sf-sub-indicator { display:none; }
.nav li a:hover { text-decoration:none; }
.nav li a.sf-with-ul { padding-right:10px; }
.button, .button:visited { margin:0; color:#555 !important; font-weight:normal; }
#featured-home span.or { display: none; }
#featured-home .featured-buttons .button { margin-right: 20px; }

#loopedSlider .controls { margin-top:26px; }
#loopedSlider .bottom-bg { position:relative; }
#loopedSlider .container { padding-bottom:0; }
#featured-home .featured-image { margin-bottom:0px; padding-bottom:20px;}
